Current Update package not available

Support Forums for LiveMesh Themes & Plugins Forums SiteOrigin Widgets Support Current Update package not available

This topic is: resolved

This topic contains 1 reply, has 2 voices, and was last updated by Raghavendra Raghavendra 1 year, 2 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #30632
    Kevin Saitta
    Kevin Saitta
    Participant

    This is the message I get when I tried to update Livemesh SiteOrigin Widgets Pro version 2.2.1.

    An error occurred while updating Livemesh SiteOrigin Widgets Pro: Update package not available.

    Attachments:
    #30650
    Raghavendra
    Raghavendra
    Moderator
    Post count: 4614

    As discussed in the email exchange we had earlier in the day – I hope this is fully resolved now. Thanks.

Viewing 2 posts - 1 through 2 (of 2 total)

The forum ‘SiteOrigin Widgets Support’ is closed to new topics and replies.